Subject: Re: bnx2_poll panicking kernel

From: "Michael Chan" <[email-masked]>
Date: Tue, 17 Jun 2008 15:47:22 -0700

On Wed, 2008-06-18 at 00:37 +0200, Josip Rodin wrote:
> After applying this patch, two rsync runs went through without any problem,
> yay.
> 
> Yet, there were no alerts from the new printk in the patch...?

Please keep monitoring the printks during future rsyncs with those HTB
rules.  May be we're just lucky and not hitting the problem this time.